uuid: 8772e5de-9ce2-49b8-a414-566be97b4c4c
langcode: en
status: false
dependencies:
  config:
    - views.view.search
  module:
    - views
  theme:
    - durhamtech
id: exposedformsearchpage_1_2
theme: durhamtech
region: navigation_collapsible
weight: -11
provider: null
plugin: 'views_exposed_filter_block:search-page_1'
settings:
  id: 'views_exposed_filter_block:search-page_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility: {  }
